@media 
(min-width : 481px) 
and (max-width : 767px) 
{
		
	.main-header-brand img {
		display: block;
		height: auto;
		padding: 15px !important;
		width: 25%;
	}
	
	.navbar .dropdown
	{
		position: absolute !important;
		top: 0px !important;
		right: 0px !important;
		padding: 15px !important;
		
	}
	
	.main-footnote { margin-top:75px !important; }
	
	.pg-home iframe
	{
		width: 100%; 
    height: 240px;
	}
	
	.main-news .NewsWrap {
    padding-top: 30px;
    padding-bottom: 50px;
    margin-left: 20px;
}
	
	.navbar.navbar-default {
		height: 65px !important;
	}
	
	.main-header .col-xs-12.searchWrap {
		margin-left: 0px !important; 
		background: whitesmoke!important;
		margin-top: 0px !important;
		height: 65px;
		margin-bottom:0px !important;
	}
	
	.pg-home .main-blackbar .sfContentBlock
	{
		text-align:center;
	}
	
	.main-main-inner
	{
		padding:10px !important;
	}
	
	 .main-blackbar a {
		color: white !important;
		font-size: 14px;
	}
		
	.LinkList-Vertical
	{
		font-size: 1.75em !important;
	}
	
	.LinkList-Vertical h5
	{
		font-weight: 700  !important;
		color: #000000  !important;
		line-height: 30px  !important;
		font-size: 30px !important;
		letter-spacing: -1px  !important;
	}
	
	.pg-home .main-news
	{
		display:block !important;
	}
	
	.main-header
	{
		margin-bottom:0px !important;
	}
	
	.main-footer .nav-title {
		font-size: 1.75em !important;
	}
		
	.main-footer .nav-title a {
		color: #333333 !important;
	}	
	
	.pg-home .main-news .NewsWrap {
		padding-top: 50px !important;
	}
	
	.pg-home .main-blackbar {
		padding-top:80px !important;
		padding-left: 20px !important;
	}
	
	.pg-home .main-topwhite {
			padding-top: 0px !important;
	}
	
	
	.main-header-socialbar {
		margin-top: 10px;
		font-size: 1.5em !important;
		margin-bottom: 10px;
	}
	
	.fullLogo 
	{		
    padding-left: 25px;
	}

	.main-header-brand  img
	{
    padding-top: 10px !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
	 padding-right: 0px !important;
	}
	
	
	.ProductNavigation.row {
		background: #fff  !important;
		padding: 15px  !important;
		margin-top: 155px !important;
	}
	
	.main-header-socialbar {
		font-size: 1.5em !important;
		padding-top:15px !important;
		margin-top: 0px !important;
		background-color:white;
	}
	
	.main-header .searchWrap {
		position: relative  !important;
		top: 0px;
		width: 100%  !important;
		z-index: 3000  !important;
		background: white  !important;
		margin-left: 0px !important;
		height: 65px  !important;
		margin-left:0px !important;
	}
	
	.main-main {
		margin-top: 35px  !important;
		*padding-top: 20px  !important;
	}
	
	#SearchOptions {margin-top:30px;}
	
	#socialIcons
	{
		background: white;
	}
}

